@font-face {
    font-family: 'hgfbody';
    src: url('./fonts/Futura-PT-W01-Book.woff2') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'hgfhead';
    src: url('./fonts/Futura-PT-W01-Bold.woff2') format('woff');
    font-weight: 700;
    font-style: normal;
}

header {
    margin-block: 1rem;
    text-align: center;
}

body {
    font-family: 'hgfbody';
    margin-block-end: 10rem;
    
    /*Overrides*/
    display: block;
    flex: unset;
    flex-direction: unset;
    min-height: unset;
    min-width: unset;
    overflow-y: unset;
    
}

main {
    flex-grow: 1;
}

h1, h2, h3 {
    font-family: 'hgfhead';
    text-wrap: balance;
}

h3 {
    margin: unset;
}

.logo {
    max-height: 40px;
    max-width: 100%;
}

.image-maintenance {
    width: 100%;
    max-width: 400px;
    margin-inline-start: 1rem;
}

.wrapper-questions {
    display: flex;
    column-gap: 1rem;
}

.wrapper-questions h2 {
    margin-block-start: 0;
    padding-block-start: 0;
}

.wrapper-outer {
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin-inline: 1rem;
}

.wrapper {
    min-height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.wrapper > div {
   width: 100%;
}

p {
    max-width: 70ch;
}

.text-box {
    padding: 1rem;
}

.wrapper-questions__text {
    padding: 0 1rem 1rem 1rem;
}

.footer-columns {
    display: flex;
    justify-content: space-around;
    column-gap: 2rem;
    padding-inline: 30px;
}

.footer {
    width: 100%;
}